spec:
- parmetis:
    version: 4.0.3
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      gdb: false
      int64: false
      ipo: false
      patches:
      - 4f892531eb0a807eb1b82e683a416d3e35154a455274cf9b162fb02054d11a5b
      - 50ed2081bc939269689789942067c58b3e522c269269a430d5d34c00edbc5870
      - 704b84f7c7444d4372cb59cca6e1209df4ef3b033bc4ee3cf50f369bce972a9d
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 50ed2081bc939269689789942067c58b3e522c269269a430d5d34c00edbc5870
    - 4f892531eb0a807eb1b82e683a416d3e35154a455274cf9b162fb02054d11a5b
    - 704b84f7c7444d4372cb59cca6e1209df4ef3b033bc4ee3cf50f369bce972a9d
    package_hash: l2oul46uaalzi7wffazxe3x65j7ov5l4b35mtbkj5dl7rdptgita====
    dependencies:
      cmake:
        hash: znuxnaaunf43tg34va4nuiacehadj6yh
        type:
        - build
      metis:
        hash: 3qzzubclkiehdfu45zm6gkmalmjp6qmc
        type:
        - build
        - link
      mpich:
        hash: wmkzhev4jp56zruxgrvf6likyuikxdau
        type:
        - build
        - link
    hash: xt2ickg5yioqfar7fnoxosuqqi2hcztp
    full_hash: ct3553stclkjlgbalw66ekupn567tijz
- cmake:
    version: 3.20.3
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bmp76u2fqtji5ys6tf74hyroswvh4h67a4wn6o6mnl3hrn473zsq====
    dependencies:
      ncurses:
        hash: yzkuslr5br57fkxquf6cy6r7oywpwaxr
        type:
        - build
        - link
      openssl:
        hash: nvrhfjhixzzdfbrlof3ubwqcuot4yode
        type:
        - build
        - link
    hash: ohuspgq4r7ohjzi5yvpjgqhjdlfzd65g
    full_hash: znuxnaaunf43tg34va4nuiacehadj6yh
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: dhn4ogvustgwqqjdplapq43ert2tnasr
        type:
        - build
    hash: x5sjqvraszwxcey5kos5atucuw5f5lpl
    full_hash: yzkuslr5br57fkxquf6cy6r7oywpwaxr
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: aprxmmpidtvix63t6ldjerkp23wpstbb
    full_hash: dhn4ogvustgwqqjdplapq43ert2tnasr
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: pi4zowtg7lvrui4kr4n3qtebnh3frin2
        type:
        - build
        - test
      zlib:
        hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
        type:
        - build
        - link
    hash: ni22b26ci2475vscaiyvdpydjpuxxrkb
    full_hash: nvrhfjhixzzdfbrlof3ubwqcuot4yode
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: 7m4sfa6oytushqvyonxhptifadmnzepr
        type:
        - build
        - link
      bzip2:
        hash: e4qvskwrtiqh7gu3wczsqwv6dxlurhbb
        type:
        - build
        - link
      gdbm:
        hash: d5jzbf22gdh7m4fephdc4uvbfxervyvl
        type:
        - build
        - link
      zlib:
        hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
        type:
        - build
        - link
    hash: m7putamvr5ieygrzvbfmih2t23vwmyg7
    full_hash: pi4zowtg7lvrui4kr4n3qtebnh3frin2
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: euf2ehv72uu5y3bzvaofnl3dii3kvblz
    full_hash: 7m4sfa6oytushqvyonxhptifadmnzepr
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: f6yqxacg3yqd4jzedtpsph5lh2cxl5wi
        type:
        - build
    hash: nmcvro4jzezf5zmu6t4pgfi2643tr4ic
    full_hash: e4qvskwrtiqh7gu3wczsqwv6dxlurhbb
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
        type:
        - build
        - link
    hash: pkp77jli56ognvbngh2nnfnpmd6a2rup
    full_hash: f6yqxacg3yqd4jzedtpsph5lh2cxl5wi
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: 5w3k7reekk6hcreoiw4ctkidltpery7x
    full_hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: 2sdrodzhax5lbcrnq3rn3t2u7tyjbz2m
        type:
        - build
        - link
    hash: stwfoe2bpbgtsp35uqawiqfjv5dr4jl3
    full_hash: d5jzbf22gdh7m4fephdc4uvbfxervyvl
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: yzkuslr5br57fkxquf6cy6r7oywpwaxr
        type:
        - build
        - link
    hash: sjmddqzcb563qcgxwhvynq4sjvackize
    full_hash: 2sdrodzhax5lbcrnq3rn3t2u7tyjbz2m
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: gvnjtfqd5zskg2eeduzbqlakpdmpzne4
    full_hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
- metis:
    version: 5.1.0
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: Release
      gdb: false
      int64: false
      patches:
      - 4991da938c1d3a1d3dea78e49bbebecba00273f98df2a656e38b83d55b281da1
      - b1225da886605ea558db7ac08dd8054742ea5afe5ed61ad4d0fe7a495b1270d2
      real64: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 4991da938c1d3a1d3dea78e49bbebecba00273f98df2a656e38b83d55b281da1
    - b1225da886605ea558db7ac08dd8054742ea5afe5ed61ad4d0fe7a495b1270d2
    package_hash: zfh6hlpr6c6g2kkmrnprprdhqr4gznfl4s7f4c2swwnzeahuvpma====
    dependencies:
      cmake:
        hash: znuxnaaunf43tg34va4nuiacehadj6yh
        type:
        - build
    hash: k5vblskscuoo5a5vhvgjj67vmrizcbbx
    full_hash: 3qzzubclkiehdfu45zm6gkmalmjp6qmc
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sjoa5q5ykwo6y5pw7wpa2wdngpk2x6ct5ni3wuqoih3kcfp7laca====
    dependencies:
      findutils:
        hash: hnwo4pqibdq5d6swgd4p3qlfohbve2py
        type:
        - build
      hwloc:
        hash: hxdjisxke46ybjeindkny5yx2k37yh4z
        type:
        - build
        - link
      libfabric:
        hash: 75462bgsporxud5uyn54keyemparyotj
        type:
        - build
        - link
      libpciaccess:
        hash: za2xh2uzjjfvewsx2jyykyg7bpiashnc
        type:
        - build
        - link
      libxml2:
        hash: dvfojtwqvwxyhvmknrnrd7zntevjxtod
        type:
        - build
        - link
      pkgconf:
        hash: dhn4ogvustgwqqjdplapq43ert2tnasr
        type:
        - build
    hash: yve2u3wcq7ozqmxokopefarfettbl7yf
    full_hash: wmkzhev4jp56zruxgrvf6likyuikxdau
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e3rm7xkvjrgnd5mzhpnxsy4pdzukgwb7sopd65janmddwsh5lvwa====
    hash: zvljvzgdpp4qa3wklbt67qqggsmsteee
    full_hash: hnwo4pqibdq5d6swgd4p3qlfohbve2py
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      pci: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: i2e5cxbrtoz2vb3wmgmru35wzxf5v7ew6g2743ctnyqf3vyjecgq====
    dependencies:
      libpciaccess:
        hash: za2xh2uzjjfvewsx2jyykyg7bpiashnc
        type:
        - build
        - link
      libxml2:
        hash: dvfojtwqvwxyhvmknrnrd7zntevjxtod
        type:
        - build
        - link
      ncurses:
        hash: yzkuslr5br57fkxquf6cy6r7oywpwaxr
        type:
        - build
        - link
      pkgconf:
        hash: dhn4ogvustgwqqjdplapq43ert2tnasr
        type:
        - build
    hash: ckpn4kzk3pi7k5pl65khyv7uspi6dl5v
    full_hash: hxdjisxke46ybjeindkny5yx2k37yh4z
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5fz76brc6cyuaq4p7i7hzzyhdttb6o6emiivvtz2olqaxxw3nkfq====
    dependencies:
      libtool:
        hash: 5jbeypwmnq6hgbtmbvwtxj2hdmzfsjhm
        type:
        - build
      pkgconf:
        hash: dhn4ogvustgwqqjdplapq43ert2tnasr
        type:
        - build
      util-macros:
        hash: y5ryhqrqd5nro3p7ma5rd3pqh7bvnzux
        type:
        - build
    hash: vk6vkhypqo2gantbng2hifdkzsfa4vi6
    full_hash: za2xh2uzjjfvewsx2jyykyg7bpiashnc
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: og7eql2f5ie2bc7yzt5o46iyxse37qpy
        type:
        - build
    hash: jj23qtqe4mxo2yej5xxdhyaujv6fu4uh
    full_hash: 5jbeypwmnq6hgbtmbvwtxj2hdmzfsjhm
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: buareooddnh2nvxrvfkhujma553q24ef
        type:
        - build
        - link
    hash: nwl7mwrjouubr36gonckrzjrkqp6djxr
    full_hash: og7eql2f5ie2bc7yzt5o46iyxse37qpy
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: betevnbkpgnmkesxhr2q4zfsvsdgdvpm
    full_hash: buareooddnh2nvxrvfkhujma553q24ef
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: eqycmnspwkh4ntmtuesonwdxgsm7vmrs
    full_hash: y5ryhqrqd5nro3p7ma5rd3pqh7bvnzux
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
        type:
        - build
        - link
      pkgconf:
        hash: dhn4ogvustgwqqjdplapq43ert2tnasr
        type:
        - build
      xz:
        hash: wejkelhkojkhhltcp35gndv6w5635y7o
        type:
        - build
        - link
      zlib:
        hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
        type:
        - build
        - link
    hash: 7c3ps4d6x7zy7d6gknxqwepcua4jmymp
    full_hash: dvfojtwqvwxyhvmknrnrd7zntevjxtod
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: k6ssmapv72vta7uy34qhx6ecl2w7sb65
    full_hash: wejkelhkojkhhltcp35gndv6w5635y7o
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ezj5pignizsgerndblvvobz6ltn24jfrngg6t46glk27wjtlgkda====
    hash: ymoep7pf4mph3xuitq3qmsbyg5p2ufgm
    full_hash: 75462bgsporxud5uyn54keyemparyotj
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 3d59fcdf9970464deb52cc76b1756de9e04cbae201c33cf41e30e273c2cd4990
buildinfo:
  relative_prefix: linux-centos8-x86_64/gcc-8.4.1/parmetis-4.0.3-xt2ickg5yioqfar7fnoxosuqqi2hcztp
  relative_rpaths: false
